[EPIC] BI Shelf (Qlik) - User story #6085

Hopnatu B Bl Shelf HoBun 3BiT "3BiT-KOHCTPYKTOP"
07/01/2025 01:47 - % Aleksandr Bilousko

Status: To release
Priority: Normal

Assignee: # Elena Ryaskova
Category:

Target version:
Category: Qlik
Client:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Week number:

25/02/2025
0%

0.00 hour
0.00 hour

Description

Dopnatwn B Bl Shelf B Bknaaky "Binblwe 38iTiB" HOBWIA 3BiT "3BIT-KOHCTPYKTOP" (3BIT aHANOriyHWi 3BiTY B CUCTEMi ACOPTUMEHT).

3BiT IONOMOXe KopuCcTyBavaM Biflbl WMPOKO BUKOPUCTYBATW aHaniTUYHI AaHi, MiHiMi3ye BUKOPUCTaHHS 3BiTiB B eKceflb, B BinbWwocCTi
BMNAaOKiB Ma€ NOKPUTK 3aMNnUTK KNIEHTIB B CTBOPEHHI KACTOMHUX 3BITIB.

Mepenik BUMIpiB, NOKa3HUKIB, (PinbTpPiB B 3BiTi BKa3aHi B dpawni -

https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud com/EeHsRtLBQ4dJnPEMKEDoFnwBjOL_bHBhNs8T4ay 3G8f8

w?e=rC28Ka&nav=MTVfezA2RTI3NzQyL TVGRkYt{NDA4Qy1BRjNBLTES5N]YSNEM5N]NFQX0

MobynoBsa 3BiTy Mae BiAbyBaTUCb MO BCiX TOBApax B CUCTEMI (a He TiNbKuW TUX, WO € B NnaHorpamax)

Mepioan, wo 6yayTb BUKOPUCTOBYBATUCH Y 3BITI:
BYOpa

OCTaHHi 7 gHiB

ocTaHHi 14 gHis

octaHHi 30 gHiB

ocTaHHi 90 gHis

TUXAEHb (KaneHoapHuii)

MicaUb (KaneHoapHWin)

KBapTan (kaneHgapHui)

LonaTtn o6MexeHHs 3BiTy - 1 M/IH. CTPOK

History

#1 - 07/01/2025 04:20 - & Aleksandr Bilousko

- Description updated

#2 - 07/01/2025 04:40 - & Aleksandr Bilousko

- Description updated

#3 - 07/01/2025 08:22 - # Elena Ryaskova

- Status changed from New to Ready for development

#4 - 20/01/2025 15:58 - # Elena Ryaskova

- Status changed from Ready for development to Dev in progress

#5 - 05/02/2025 08:16 - ® Aleksandr Bilousko

- Project changed from Shelf dev to [EPIC] Bl Shelf (Qlik)
- Due date set to 25/02/2025

- Target version deleted (Release 111)

- Start date deleted (07/01/2025)

#6 - 24/02/2025 09:10 - # Elena Ryaskova

- File new_tr.json added
https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/EeHsRtLBQ4dJnPEMkEDoFnwBj0L_bHBhNs8T4ay_3G8f8w?e=rC28Ka&nav=MTVfezA2RTI3NzQyLTVGRkYtNDA4Qy1BRjNBLTE5NjY5NEM5NjNFQX0
https://leafioabm-my.sharepoint.com/:x:/g/personal/bilo_abmcloud_com/EeHsRtLBQ4dJnPEMkEDoFnwBj0L_bHBhNs8T4ay_3G8f8w?e=rC28Ka&nav=MTVfezA2RTI3NzQyLTVGRkYtNDA4Qy1BRjNBLTE5NjY5NEM5NjNFQX0

https://docs.google.com/spreadsheets/d/1Xu_05Ekrg_McYYosW6t7g-HImO5tVJIP2/edit?qid=1516581010#gid=1516581010
3a nocunaHHsM HaBeneHi HoBi cyTHOCTI B glik, siki 6ynm cTBopeHi anst notpeb 3BiTy "KOHCTpyKTOP"
Mpukpinntoto json i3 aHr nilcbKUMU Nepekiagamu, ane aymato, ix Tpeba 3asaninysatu.

#7 - 25/03/2025 04:09 - # Elena Ryaskova

- Assignee changed from # Elena Ryaskova to % Katarina Herikh

Slka 6yne NocnifoBHICTb 3BiTiB B HOBOMY pPenisi?
B Hac 3apa3 nocnifoBHICTb HACTyMNHa:

1 reportLFL1

2 assortment

3 tasks

4 facingChangeRecomm

5 return

6 balances (button More reports)

7 layoutStructure (button More reports)

8 calculationOfEfficiency (button More reports)

Jonaetbcs Hosuid 38iT builderReport
| TakoX, Npolwy po3rnsHyTN BapiaHT nepeHeceHHs 3BiTy layoutStructure B ocHoBHWI nepenik (8o button More reports), ockinbku came no Lbomy
3BiTYy Habinbwe 3anau Big kKieHTiB 6yN10, SIK TiNbKK MU loro nepeHecnu B More reports, KOPUCTYBATUCh HUM CTanN MEHLLE.

#8 - 25/03/2025 07:37 - & Katarina Herikh
- File Screenshot 2025-03-25 at 14.31.40.png added
- File Screenshot 2025-03-25 at 14.32.49.png added

- Assignee changed from & Katarina Herikh to # Elena Ryaskova

MoCcniAOBHICTb NOKM BUPIWMAN NUwnTK 6e3 3MiH, 60 NOANBMANCH HA 3BIiT BUKOPUCTAHHS | Tam AyXe BENUKWIA BiOpWB, Y41 TV NopiBHioBana 3i
3HAYEHHSIM He 3a OCTaHHi 3 micsui?
60 3anuTu Moram ByTu, ane To X He NPO BUKOPWUCTAaHHS FTOBOPUTb, YM TW iHAKLE SKOCh OuiHioBana?
https://docs.google.com/spreadsheets/d/1Xu_05Ekrq_McYYosW6t7g-HJmO5tVJP2/edit?gid=1516581010#gid=1516581010
KOHCTPYKTOP 3BiTiB [OAaEMO 00 KHOMKM Binbuwe 3BiTiB

#9 - 25/03/2025 07:54 - 4 Elena Ryaskova

Crapux 3BIiTiB 3 noramui, Ha Xarb, He 36epernocs.

S To4i aMBMNacsk i 3BiT 3 noramu, KinbkicTb 3aaay B PM Ta KinbKiCTb MMTaHb Ha CMifbHUX 3ycTpivyax (OCTaHHE Le Cy6’eKTUBHO)
S 6v Ha 1 penia cnpobysana NMoMiHATY, KO Lie MOXNMBO, | MOANBMAACE aKTUBHICTb.

Bo Return rate B3arani TpeTiii 3 KiHUS, @ M1 AOrO B OCHOBHi 3BiTW BUBOAMMO.

#10 - 26/03/2025 04:13 - 4 Elena Ryaskova

- Status changed from Dev in progress to Ready for testing

#11 - 26/03/2025 04:14 - 4 Elena Ryaskova
- Status changed from Ready for testing to To release

- Assignee changed from # Elena Ryaskova to % Aleksandr Bilousko

Cauwa, nepeBoaXy 3anayky Ha Tebe, wob npo json chaiinm He 3abyTn)

#12 - 27/03/2025 03:36 - ® Aleksandr Bilousko
- File Shelf Qlik (translations) (1).rar added

- Assignee changed from # Aleksandr Bilousko to # Elena Ryaskova

Jonas nepeknanm ykp, rpys, icn, poc

Files

new_tr.json 1.58 KB 24/02/2025 # Elena Ryaskova
Screenshot 2025-03-25 at 14.31.40.png 293 KB 25/03/2025 & Katarina Herikh
Screenshot 2025-03-25 at 14.32.49.png 253 KB 25/03/2025 & Katarina Herikh
Shelf Qlik (translations) (1).rar 24.5 KB 27/03/2025 % Aleksandr Bilousko
